Publishing details

Changelog

ctioga2 (0.2-3) unstable; urgency=low

  * Do not forget the Ruby-Versions field in the binary packages
  * Update the (Build)?-Depend to the newer ruby-tioga package
  * fix-ugly-coding.diff: fix the ugly coding: undecided emacs-induced
    stuff that actually prevent ctioga2 from running with ruby1.9.1
    (though it still doesn't, funnily enough...)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  08 Jun 2011 10:25:03 +0000

Available diffs

Builds

Built packages

Package files